<!doctype html>
<html lang="es">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Personalizacion-->
    {% load static %}
    <title>Data-Byte Technology</title>    
    <link rel="shortcut icon" href="{% static 'app/images/logo.png' %}" type="image/x-icon">

    <!-- Styles -->    
    <link rel="stylesheet" href="{% static 'app/css/styles.css' %}">
    <link rel="stylesheet" href="{% static 'app/css/galeria.css' %}">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

    <!-- Google fonts -->
    <link href="https://fonts.googleapis.com/css?family=Titillium+Web:400,600" rel="stylesheet">

    <!-- Ionic icons-->
    <link href="https://unpkg.com/ionicons@4.5.5/dist/css/ionicons.min.css" rel="stylesheet">

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>

    <!-- Script JavaScript-->
    <script src="{% static 'app/js/funcioness.js' %}"></script>
    
</head>

<body>    
    <nav class="navbar navbar-expand-lg fixed-top">
        <div class="container">
            <a class="navbar-brand" href="{% url 'index' %}"><img src="{% static 'app/images/logo.png' %}" class="logo-databyte" alt="logo"></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <img src="{% static 'app/images/menu.svg' %}" alt="menu">
            </button>

            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="{% url 'index' %}" id="inicio">Inicio</a>
                    </li>                    
                    <li class="nav-item">
                        <a class="nav-link" href="{% url 'servicios' %}" id="servicios">Servicios</a>
                    </li>                    
                  
                    <li class="nav-item">
                        <a class="nav-link" href="{% url 'galeria' %}" id="galeria">Galeria</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="{% url 'contacto' %}" id="contacto">Contacto</a>
                    </li> 
                    <li class="nav-item">
                        <a class="nav-link" href="/admin" id="admin">Intranet</a>
                    </li>                                          
                </ul>
            </div>
        </div>
    </nav>

   <!-- Inicio Contenido-->
   {% block contenido %}

   {% endblock %}
   <!-- Fin Contenido-->

    <footer class="bgDark">
        <div class="container">
            <img src="{% static 'app/images/logoDark.png' %}" class="logo-brand" alt="logo">
            <ul class="list-inline">
                <li class="list-inline-item footer-menu"><a href="{% url 'index' %}">Inicio</a></li>                
                <li class="list-inline-item footer-menu"><a href="{% url 'servicios' %}">Servicios</a></li> 
                <li class="list-inline-item footer-menu"><a href="{% url 'galeria' %}">Galeria</a></li>               
                <li class="list-inline-item footer-menu"><a href="{% url 'contacto' %}">Contacto</a></li>
            </ul>
            <ul class="list-inline">
                <li class="list-inline-item" onclick="instagram()"><a href="" target="_blank"><img
                            src="{% static 'app/images/instag.png' %}" alt="instagram" class="img-fluid"></a></li>
                <li class="list-inline-item" onclick="twitter()"><a href="" target="_blank"><img
                            src="{% static 'app/images/twitter.png' %}" alt="twitter" class="img-fluid"></a></li>
                <li class="list-inline-item" onclick="youtube()"><a href="" target="_blank"><img
                            src="{% static 'app/images/yout.png' %}" alt="youtube" class="img-fluid"></a></li>
                <li class="list-inline-item" onclick="dribble()"><a href="" target="_blank"><img
                            src="{% static 'app/images/dribble.png' %}" alt="dribble" class="img-fluid"></a></li>
                <li class="list-inline-item" onclick="facebook()"><a href="" target="_blank"><img
                            src="{% static 'app/images/face.png' %}" alt="facebook" class="img-fluid"></a></li>
            </ul>
            <small>©2020 Todos los Derechos Reservados. Creado Por <a href="{% url 'index' %}" class="font-weight-bold"
                    rel="noopener">Data-Byte Technology</a></small>
        </div>
    </footer>
    
</body>

</html>